gnu-music-discuss
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: To all you SuSErs out there: Compiling 1.3.140 on SuSE 7.1 (Kernel 2


From: Han-Wen Nienhuys
Subject: Re: To all you SuSErs out there: Compiling 1.3.140 on SuSE 7.1 (Kernel 2.4, X 4.0, KDE 2.0.1, that is)
Date: Thu, 22 Mar 2001 01:01:50 +0100

address@hidden writes:
> instrument -H opus -H piece -H metre -H meter -H poet -H papersizename -H 
> language -H linewidth -H latexpackages
> -H latexheaders -H orientation -H pagenumber -H textheight 
> /home/nemo/documents/musique/Jazz/sophisticated '
> lilypond: error while loading shared libraries: /usr/lib/libguile.so.9: 
> undefined symbol: qt_error

there is a problem with GUILE are you sure that you installed the
correct libguile?  or did you compile it yourself?

-- 

Han-Wen Nienhuys   |   address@hidden    | http://www.cs.uu.nl/~hanwen/




reply via email to

[Prev in Thread] Current Thread [Next in Thread]